@import url(http://fonts.googleapis.com/css?family=Open+Sans:400);

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300);

@import url(http://fonts.googleapis.com/css?family=Open+Sans:600);

@import url(http://fonts.googleapis.com/css?family=Open+Sans:800);

@import url(http://fonts.googleapis.com/css?family=Bree+Sans:300);

@import url(http://fonts.googleapis.com/css?family=Droid+Serif);
/* ============================= variables =================== */
.artist_youtube iframe {
  float: right;
  border: none;
  margin: 0 0 11px 10px;
}
p:empty {
  display: none;
}
.nav-style {
  background: #eeeeee;
  margin-bottom: 15px;
}
form {
  background: url(../_images/chrome/pattern-4.png) repeat top left;
}
.heading-style {
  font-family: "Open Sans", sans-serif;
  text-transform: uppercase;
  color: #777777;
}
/* ============================= primary background images ====================== */
body {
  background: none;
  text-shadow: 0 1px 1px #ffffff;
  font-family: 'Droid Serif', serif;
  color: black;
  font-family: "Open Sans", sans-serif !important;
  font-size: 15px !important;
  line-height: 25px !important;
  font-weight: 400 !important;
}
html {
  background: url(../_images/chrome/background.jpg?20130502) #ffffff top center repeat-x;
}
/* ============================= links ====================== */
.content a {
  color: #333333;
  font-weight: 800;
}
.content a:hover {
  color: #ff0099;
}
/*============================== footer ===================== */
.footer {
  background: url(../_images/footer_background.jpg);
  padding-bottom: 20px;
}
/* ============================= header ====================== */
header h1 {
  background: inherit;
  border: none;
  padding: 0;
  margin: 5px 0 -5px 0;
  border: none;
  position: relative;
  display: inline-block;
}
header h1 span {
  display: none;
}
header h1 img {
  width: 200px;
}
/* top bar */
header .top_bar {
  padding: 8px 0;
  overflow: auto;
}
header .follow_us {
  float: right;
}
header .follow_us a {
  float: left;
}
header .members_sign_up_links {
  /*float:left; margin-left:15px; padding-top:5px;*/
}
/* ============================= navigation ====================== */
nav {
  background: #eeeeee;
  margin-bottom: 15px;
}
nav div div ul {
  width: 100%;
}
nav .select {
  display: none;
  margin: 0 auto;
}
nav select {
  width: 98%;
}
nav .sf-menu ul li:first-child {
  margin-left: 0;
}
nav .sf-menu a,
nav .sf-menu a:visited {
  display: block;
  float: left;
  font-family: "Open Sans", sans-serif;
  border: none;
  color: #777777;
  text-decoration: none;
  font-size: 14px;
  font-weight: normal;
  font-weight: normal;
  margin: 0;
  padding: 15px;
  text-transform: uppercase;
}
nav .sf-menu a:hover,
nav .sf-menu a.current {
  /*background:@highlightcolor2; color:@highlightcolor3;*/

}
nav .sf-menu ul a:hover,
nav .sf-menu ul a.current {
  color: #ccc !important;
}
nav .sf-menu li {
  background: none;
  padding-right: 3px;
  margin-right: 3px;
}
nav .sf-menu li li {
  background: none;
}
nav .sf-menu li li a,
nav .sf-menu li li a:hover {
  padding: 5px;
  width: 140px;
  color: #fff;
  text-decoration: none;
  text-transform: none;
  border-bottom: solid 1px #1d1d1d;
  border-top: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  background: #000000;
}
nav .sf-menu li:hover,
nav .sf-menu li.sfHover,
nav .sf-menu a:focus,
nav .sf-menu a:hover,
nav .sf-menu a:active {
  outline: 0;
  color: #fff;
}
/* ============================= section & footer ====================== */
section.divisional {
  border-top: none;
  border-bottom: none;
  background: none;
  margin-bottom: 15px;
}
section.divisional div {
  margin-bottom: 0;
}
div.divisional {
  padding-bottom: 15px;
  padding-top: 15px;
  background: white;
}
footer {
  background: #333333;
}
/* ============================= section ====================== */
/* headings  */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Open Sans", sans-serif;
  letter-spacing: -0.05em;
  font-weight: 600;
  margin: 0 0 10px 0;
}
.content h2 {
  padding: 4px 10px 3px 10px;
  background: url(../_images/icons/th.png) #dddddd center right no-repeat;
  font-size: 18px;
  font-weight: 700;
  color: #cc0066;
}
h3 {
  font-size: 17px;
}
h4 {
  font-size: 16px;
}
h5 {
  font-size: 15px;
}
h6 {
  font-size: 14px;
}
.content h1 {
  color: white;
  text-shadow: 0 2px 2px #000;
  font-size: 30px;
  text-transform: inherit;
}
.content h2 {
  font-size: 17px;
}
.content h3 {
  font-size: 16px;
}
.content h4 {
  font-size: 15px;
}
.content h5 {
  font-size: 14px;
}
.content {
  padding-bottom: 60px;
}
/* misc. */
li {
  line-height: 25px;
}
.content h2 {
  line-height: 28px;
}
/* ============================= Event Info Feed ====================== */
.event_info_image {
  float: left;
  width: 20%;
  margin: 0 15px 5px 0;
}
/* =================== home page gallery customisations ====================== */
.span6 .rg-image-wrapper {
  padding: 0 !important;
  background: inherit !important;
}
.span6 .rg-image-nav a {
  background: inherit !important;
}
.span6 .es-carousel-wrapper {
  background: inherit !important;
  padding: 0 !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  margin-bottom: 5px !important;
}
.span6 .es-carousel {
  background: inherit !important;
}
.span6 .rg-caption {
  margin-top: 5px !important;
  margin-bottom: 5px !important;
}
.span6 .es-carousel ul li a {
  border-color: white !important;
}
.span6 .es-carousel ul li.selected a {
  border-color: #ccc !important;
}
.span6 .rg-view,
.span6 .rg-caption {
  display: none !important;
}
.span6 .rg-image {
  height: 286px !important;
}
/*============ aniamted text =============*//*=========== aniamted text =============*/
.leader {
  font-size: 33px;
  text-align: center;
  padding-bottom: 0;
  margin-top: 30px;
  line-height: 33px;
  font-weight: 300;
  font-family: "Open Sans", sans-serif;
  text-shadow: 0 2px 2px #fff;
}
.leader small {
  font-size: 85%;
  display: inline;
  color: #333;
}
.hometextanimation {
  width: 100%;
}
.hometextanimation span {
  width: auto;
}
header .headertextanimation {
  clear: right;
  width: 950px;
  height: 50px;
  margin-top: 0px;
  text-align: right;
}
header .headertextanimation h2 {
  right: 0 !important;
  left: inherit !important;
  clear: right;
  font-size: 30px !important;
  padding-top: 15px;
  color: #000;
  text-shadow: 0 2px 2px #fff;
  margin: 0;
  font-weight: 400 !important;
  white-space: nowrap;
}
/* ============================= footer nav ====================== */
.disclaimers ul {
  padding: 0;
  margin: 0;
}
.footer .footer_nav ul,
.footer .disclaimers ul {
  list-style-type: none;
  text-align: center;
  float: inherit;
}
.footer .footer_nav ul {
  font-size: 12px;
  margin-bottom: 10px;
  text-align: center;
}
.footer .footer_nav ul li,
.footer .disclaimers ul li {
  margin: 0 0 0 5px;
  display: inline;
  border-left: 1px solid #999999;
  float: inherit !important;
  padding: 0;
}
.footer .disclaimers ul li a {
  padding: 0 0 0 10px;
}
.footer .footer_nav ul li:first-child,
.footer .disclaimers ul li:first-child {
  margin-left: 0;
  border-left: none;
}
.footer .footer_nav ul a {
  color: #000;
  margin: 0 0 0 5px;
  text-decoration: none;
  display: inherit;
  border: none;
  font-family: 'Lobster';
  font-size: 30px;
  padding: 5px !important;
  line-height: 35px;
}
.footer .footer_nav ul a:hover,
.footer .disclaimers ul a:hover {
  color: inherit;
  text-decoration: underline;
  background-color: inherit;
}
.footer .disclaimers ul span {
  margin: 0 0 0 5px;
}
/* footer logo */
footer .span1 span {
  position: absolute;
  width: 150px;
  right: -25px;
  top: -14px;
}
footer .span1 {
  position: relative;
}
/* ============================= sub nav ====================== */
/* ============================= media queries ============================= */
@media (max-width: 767px) {
  nav .select {
    display: none !important;
  }
  nav .list {
    display: block !important;
  }
  .footer_image {
    display: none !important;
  }
}
/* ============================= tab slide out styles ============================= */
.soContent {
  padding: 10px;
  background: #eeeeee;
}
/* ============================= bootstrap drop down menu styles ============================= */
ul.nav li.dropdown:hover ul.dropdown-menu {
  display: block;
}
a.menu:after,
.dropdown-toggle:after {
  content: none;
}
.dropdown-menu {
  top: 90%;
  white-space: inherit;
  font-size: 13px !important;
}
/* ============================= bootstrap breakpoints ============================= */
/* Large desktop */
@media (max-width: 1200px) {
  .headertextanimation {
    display: none !important;
  }
}
@media (max-width: 979px) {
  nav .list,
  .soContent {
    display: none !important;
  }
  nav .select {
    display: block !important;
  }
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  header .pull-right:nth-child(2) {
    display: none;
  }
}
/* Landscape phones and down */
@media (max-width: 480px) {
  header .pull-right:nth-child(2) {
    display: none;
  }
}
@media (max-width: 480px) {
  header h1,
  header h1 img {
    display: block;
    margin: 0 auto;
  }
  .cta {
    display: none !important;
  }
  header .top_bar {
    width: 100%;
    text-align: center;
  }
  .leader {
    margin-top: 0 !important;
  }
}
/* ============================= bootstrap drop down menu styles ============================= */
.btn {
  font-family: "Open Sans", sans-serif;
}
/* ============================= bootstrap drop down menu styles ============================= */
nav ul.nav > li {
  display: block;
  float: left;
}
nav .row {
  margin-bottom: 0;
}
nav .nav {
  margin-bottom: 0;
  -webkit-box-pack: justify;
  display: -webkit-box;
  box-pack: justify;
  display: box;
}
.select select {
  margin: 8px auto;
  display: block;
}
nav ul.nav > li > a {
  margin: 0;
  padding-top: 0;
  padding-bottom: 0;
  color: #cc0066;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  padding: 10px 10px;
  font: 800 15px 'Open Sans';
  text-shadow: 0 1px 1px #ffffff;
  display: block;
}
nav ul.nav > li > a:hover {
  background: #ddd !important;
}
.nav > li > a:hover {
  background: none !important;
}
nav .dropdown-menu a:hover {
  background: #eee !important;
  color: #000;
}
nav ul.nav li.active,
ul.nav li.active:hover {
  /*background:@highlightcolor2;*/
}
/* == flex slider caption == */
.sld-desc {
  width: 96%;
  padding: 2%;
  position: absolute;
  left: 0px;
  bottom: 20px;
  background: rgba(0, 0, 0, 0.6);
  color: white;
  text-align: center;
  text-shadow: rgba(0, 0, 0, 0.298039) 0px -1px 0px;
  font-size: 14px;
  line-height: 18px;
}
.sld-desc h4 {
  color: white;
  margin: 0;
  font-weight: normal;
  text-shadow: 1px 1px 1px #000 !important;
}
/* == homepage styles == */
/* ======== bootstrap customisations ======== */
.page-header {
  border-bottom: 1px solid #999;
}
/**************************************
/ Footer
**************************************/
.footer-container {
  width: 100%;
  background: #333;
}
.footer-row {
  margin-top: 30px;
}
.footer-col {
  color: #ababab;
  font-size: 11px;
}
.footer-col a {
  color: #dcdcdc;
  font-weight: 800;
}
.footer-col a:hover {
  color: #d8450b;
  text-decoration: none;
}
.footer-col h5,
.footer-col strong {
  color: #f9f9f9;
  text-shadow: none;
}
.footer-col h5 {
  margin-bottom: 25px;
}
.footer-col ul {
  margin: 0px;
}
.footer-col ul li {
  list-style: none;
}
.footer-col ul.post-list li {
  border-bottom: 1px dashed #504f4f;
  padding: 10px 0px;
}
/* All Mobile Sizes */
@media only screen and (max-width: 767px) {
  .footer-col {
    clear: both;
    overflow: auto;
    margin-bottom: 20px;
  }
  .footer-sub .right {
    display: none;
  }
}
ul.img-feed li {
  float: left;
  margin: 0px 7px 7px 0px;
  padding-bottom: 0px;
}
/* Portrait tablet */
@media (min-width: 768px) and (max-width: 979px) {
  ul.img-feed li:nth-last-child(-n+4) {
    display: none;
  }
}
/**** Social Icons ****/
.social-icons {
  padding-top: 10px;
}
.social-icons li {
  list-style: none;
  float: left;
  margin-right: 6px;
}
/* Small Monitor */
@media (min-width: 980px) and (max-width: 1199px) {
  .social-icons li:last-child {
    display: none;
  }
}
a.social-icon {
  background: url(../img/social-icons.png);
  display: block;
  width: 46px;
  height: 46px;
}
a.facebook {
  background-position: 0px 0px;
}
a.facebook:hover {
  background-position: 0px -47px;
}
a.twitter {
  background-position: -52px 0px;
}
a.twitter:hover {
  background-position: -52px -47px;
}
a.dribble {
  background-position: -104px 0px;
}
a.dribble:hover {
  background-position: -104px -47px;
}
a.rss {
  background-position: -156px 0px;
}
a.rss:hover {
  background-position: -156px -47px;
}
a.forrst {
  background-position: -208px 0px;
}
a.forrst:hover {
  background-position: -208px -47px;
}
/**** Sub Footer ****/
.footer-sub {
  background: #1f1f1f;
  padding: 10px 0px;
}
.footer-sub div div span {
  padding: 0px 20px;
}
/* == footer list links ==*/.footer-container ul.nav li,
.footer-container ul.nav li a {
  display: inline;
  float: inherit;
  margin: 0 5px;
  padding: 0;
  font-size: 11px;
}
/* == footer list ==*/.footer-container ul.nav {
  text-align: center;
}
.footer-container {
  background: url(../_images/chrome/bandbg.png) repeat-x top center #cecece;
}
/* == misc. styles == */
.no-margin {
  margin-bottom: 0;
}
.panel_text {
  border-bottom: 1px solid #ccc;
  padding-bottom: 5px;
  padding-top: 5px;
}
/*.panel_text p {
    padding-left:10px; padding-right:10px;
}
.panel_text h1, .panel_text h2, .panel_text h3, .panel_text h4 {
    padding:10px; 
}*/
.quote-text {
  font-size: 16px;
  line-height: 24px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: italic;
  margin: 0px 20px;
}
.quote-text p {
  padding: inherit;
}
.quote-text cite {
  font-size: 12px;
  color: #999;
  display: block;
  margin-top: 5px;
}
/**************************************
/ Sidebar
**************************************/
.sub_nav input {
  width: 80%;
}
.sub_nav h5 {
  margin-top: 40px;
}
.sub_nav ul.post-category-list,
.sub_nav .tab-content .tab-pane ul {
  margin: 0 0 15px 0;
}
.sub_nav ul.post-category-list li,
.sub_nav .tab-content .tab-pane ul li {
  list-style: none;
  border-bottom: 1px dotted #a9a9a9;
  padding: 5px;
}
.sub_nav ul.post-category-list li a {
  font-family: "Open Sans", sans-serif;
  font-weight: 800;
}
.sub_nav ul.post-category-list li:first-child,
.sub_nav .tab-content .tab-pane ul li:first-child {
  padding-top: 0px;
}
.sub_nav ul.post-category-list li:last-child {
  padding-bottom: 0px;
  border-bottom: none;
}
.sub_nav ul.post-category-list li i {
  padding-right: 5px;
  background-position: 0 -95px;
}
.sub_nav .tab-content .tab-pane ul li i {
  padding-right: 5px;
}
/* ========= facebook fetch ========= */
.facebookfeed {
  /*text-align:left;-moz-border-radius:8px;-webkit-border-radius:8px;*/
}
.facebookfeed ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.facebookfeed ul li {
  list-style: none;
  padding: 10px 0;
  margin: 0;
  border-bottom: #555 1px dashed;
}
.facebookfeed ul li:last-child {
  border: 0;
}
.facebookfeed ul li:hover {
  color: #e6f2fa;
}
#alert {
  width: 450px;
  text-align: left;
  padding: 10px;
  margin: 20px auto;
  color: #cd0a0a;
  border: #cd0a0a 1px solid;
  font-size: 12px;
  background: #fef1ec;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}
/* ========= misc. ========= */
.news_image {
  width: 50%;
}
/* ========= footer image ========= */
.footer_image {
  margin: -85px auto 0 auto;
  display: block;
}
/* ========= news feed image ==========*/
.span4 .data_list_column_img,
.panel_text .data_list_column_img {
  width: 20%;
  float: left;
  margin: 0 15px 5px 0;
}
/* ========= nav tabs ==========*/
.nav-tabs {
  margin-bottom: 0;
}
.nav-tabs > li > a {
  font-size: 18px;
  font-family: "Open Sans", sans-serif;
  padding: 11px 12px;
  font-weight: 700;
  color: #cc0066;
}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover {
  background: #ddd;
  font-size: 18px;
  font-family: "Open Sans", sans-serif;
  margin-top: 0;
  padding: 11px 12px;
  color: #cc0066;
}
.nav-tabs > .active > a:hover {
  background: #ccc !important;
  color: #cc0066;
}
.nav > li > a:hover {
  text-decoration: none;
  background-color: #eee;
  color: #cc0066;
}
ul.twitter {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}
.tab-content {
  padding-top: 15px;
}
/* ========= misc class ========= */
.madeup {
  float: left;
  margin: 0 15px 5px 0;
  padding-bottom: 5px;
}
/* ========= sponsor ==========*/
.sponsors {
  background: white;
  padding: 15px 0;
}
.sponsors .sld-desc {
  background: inherit;
}
.sponsors .flex-control-nav li a {
  background: #ddd;
}
/* ========= content column 2 ==========*/
.content_column_two {
  padding-top: 46px;
}
/* ========= flex slider ==========*/
.flexslider {
  width: 75.3%;
  margin: 0 auto 0 auto !important;
  padding: 0;
  background: #fff;
  position: relative;
  zoom: 1;
}
.sponsors .flexslider {
  width: 100% !important;
}
/* =========== Flex Slider =========== */
.flex-direction-nav .flex-next {
  background: url(../_images/icons/arrow_right.png) no-repeat 0 0;
}
.flex-direction-nav .flex-prev {
  background: url(../_images/icons/arrow_left.png) no-repeat 0 0;
}
/*.flex-control-nav {top: 10px;}*/
/* =========== drop down menu =========== */
.dropdown-menu {
  top: 90%;
}
/* =========== home slideshow caption =========== */
.sld-desc h4 {
  color: white;
  margin: 0;
  font-weight: 300;
  text-shadow: 1px 1px 1px #000;
  text-align: left;
}
/* =========== custom button =========== */
.btn-custom {
  background-color: #990054 !important;
  background-repeat: repeat-x;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr="#ff008c", endColorstr="#990054");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#ff008c), to(#990054));
  background-image: -moz-linear-gradient(top, #ff008c, #990054);
  background-image: -ms-linear-gradient(top, #ff008c, #990054);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff008c), color-stop(100%, #990054));
  background-image: -webkit-linear-gradient(top, #ff008c, #990054);
  background-image: -o-linear-gradient(top, #ff008c, #990054);
  background-image: linear-gradient(#ff008c, #990054);
  border-color: #990054 #990054 #800046;
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;
}
.span3 .btn-primary {
  color: white !important;
}
/* ===== alternate countdown =====*/
#defaultCountdown {
  width: 250px;
  float: right;
  margin-top: 5px;
  margin-right: 20px;
}
